@charset "UTF-8";
/* ROOM SAKURA
*****************************************************************/
/* mixin
*********************************************************************/
/* color */
/* media query */
.area_header .block_nav .box_nav nav ul li.room a {
  position: relative;
  display: block;
}
.area_header .block_nav .box_nav nav ul li.room a::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  border-bottom: #666 dotted 1px;
  left: 0px;
  bottom: -7px;
}

.area_room {
  padding: 0 20px;
}
.area_room .block_nav ul {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.area_room .block_nav ul li {
  padding: 0 50px;
}
@media all and (max-width: 1358px) {
  .area_room .block_nav ul li {
    padding: 0 20px;
  }
}
@media all and (max-width: 899px) {
  .area_room .block_nav ul li {
    width: 100%;
    padding: 7px 0px;
  }
}
.area_room .block_nav ul li a {
  display: flex;
  align-items: center;
  width: 310px;
}
@media all and (max-width: 1025px) {
  .area_room .block_nav ul li a {
    width: 270px;
  }
}
@media all and (max-width: 899px) {
  .area_room .block_nav ul li a {
    margin: 0 auto;
  }
}
.area_room .block_nav ul li a .side_img {
  width: 126px;
}
@media all and (max-width: 1025px) {
  .area_room .block_nav ul li a .side_img {
    width: 86px;
  }
}
.area_room .block_nav ul li a .side_img .box_img {
  position: relative;
  width: 100%;
  padding-top: 100%;
}
.area_room .block_nav ul li a .side_img .box_img .inner {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.area_room .block_nav ul li a .side_img .box_img .inner::after {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  content: "\f078";
  position: absolute;
  right: 10px;
  bottom: 10px;
  font-size: 2rem;
  line-height: 1em;
  color: #FFF;
}
.area_room .block_nav ul li a .side_img .box_img .inner img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.area_room .block_nav ul li a .side_txt p {
  padding: 0 0 0 18px;
  font-size: 1.8rem;
  line-height: 1.4em;
}
.area_room .block_room {
  max-width: 1200px;
  margin: 0 auto;
  padding: 100px 0;
}
@media all and (max-width: 899px) {
  .area_room .block_room {
    padding: 40px 0;
  }
}
.area_room .block_room ul li {
  padding: 130px 0 60px;
  position: relative;
}
@media all and (max-width: 899px) {
  .area_room .block_room ul li {
    padding: 40px 0 40px;
  }
}
.area_room .block_room ul li::before {
  position: absolute;
  content: "";
  display: block;
  height: 130px;
  width: 1px;
  box-sizing: border-box;
  border-left: #666 solid 1px;
  top: 0px;
  left: 50%;
}
@media all and (max-width: 899px) {
  .area_room .block_room ul li::before {
    height: 40px;
  }
}
.area_room .block_room ul li h2 {
  font-size: 3.4rem;
  line-height: 1.3em;
  text-align: center;
  padding: 30px 0;
}
@media all and (max-width: 899px) {
  .area_room .block_room ul li h2 {
    font-size: 2.6rem;
    padding: 10px 0;
  }
}
.area_room .block_room ul li .box_img {
  line-height: 0em;
}
.area_room .block_room ul li .box_img img {
  width: 100%;
  height: auto;
}
.area_room .block_room ul li .box_img .block_slide ul li {
  padding: 0px 0 0px;
}
.area_room .block_room ul li .box_img .block_slide ul li::before {
  height: 0px;
  width: 0px;
}
.area_room .block_room ul li .box_spec {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 30px 0 40px;
}
@media all and (max-width: 899px) {
  .area_room .block_room ul li .box_spec {
    padding: 16px 0 20px;
  }
}
.area_room .block_room ul li .box_spec p {
  font-size: 1.6rem;
  line-height: 1.8em;
  padding: 0 0 16px;
  font-weight: 700;
}
.area_room .block_room ul li .box_spec .spec {
  border-top: #666 dotted 1px;
  padding: 0 0 30px;
  width: 100%;
}
.area_room .block_room ul li .box_spec .spec dl {
  border-bottom: #666 dotted 1px;
  padding: 16px 0;
  font-size: 1.4rem;
  line-height: 1.6em;
  display: flex;
}
.area_room .block_room ul li .box_spec .spec dl dt {
  width: 3.5em;
  box-sizing: border-box;
  padding: 0 5px;
}
.area_room .block_room ul li .box_spec .spec dl dd {
  width: calc(100% - 3.5em);
  text-indent: -2em;
  padding: 0 0 0 2em;
}
.area_room .block_room ul li .box_spec .spec dl dd::before {
  content: "：　";
}
.area_room .block_room ul li .box_spec .side_txt {
  /*width: 54%;*/
  width: 48%;
}
@media all and (max-width: 899px) {
  .area_room .block_room ul li .box_spec .side_txt {
    width: 100%;
  }
}
.area_room .block_room ul li .box_spec .side_map {
  /*width: 42%;*/
  width: 48%;
}
@media all and (max-width: 899px) {
  .area_room .block_room ul li .box_spec .side_map {
    width: 100%;
  }
}
.area_room .block_room ul li .box_spec .side_map img {
  width: 100%;
  height: auto;
}
.area_room .block_room ul li .btn_link {
  max-width: 440px;
  margin: 0 auto;
}
.area_room .block_room .box_amenity {
  max-width: 900px;
  margin: 0 auto;
  border: #CCC solid 1px;
  padding: 20px 25px 25px 25px;
  box-sizing: border-box;
}
.area_room .block_room .box_amenity h3 {
  font-size: 1.6rem;
  line-height: 1.3em;
  padding: 0 0 5px;
}
.area_room .block_room .box_amenity h3 span {
  font-size: 1.3rem;
  padding: 0 0 0 20px;
}
.area_room .block_room .box_amenity p {
  font-size: 1.5rem;
  line-height: 1.7em;
}
